<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">RB Guide</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
	<string name="action_settings">Settings</string>
    
    
    <string name="select_language">Select language:</string>
    
    <string name="lang_english">English</string>
    <string name="lang_russian">Русский</string>
    <string name="lang_chinese">中文</string>
  
   
    
    <string name="search_title">Search</string>
    <string name="enter_search_query">Enter search query</string>
    
    
    <string name="news_record_not_available">Record is not available</string>
    <string name="other_news">Other news…</string>
    
    <string name="see_all">See all</string>
    
    
    <string name="news_header">News</string>
    
    <string name="news_content_description">Image related to news record</string>
    
    <string name="related_image">Related image</string>
    <string name="icon">Icon</string>
    
    <string name="RB_Coat">Logo</string>
    
    <string name="drawer_header">RB Guide</string>
    <string name="drawer_guide">Guide</string>
    <string name="drawer_news">News</string>
    <string name="drawer_catalogue">Catalogue</string>
    <string name="drawer_map">Map</string>
    <string name="drawer_video">Video</string>
    <string name="drawer_photo_gallery">Photo gallery</string>
    <string name="drawer_for_investor">For investor</string>
    <string name="drawer_settings">Settings</string>
    
    
    <string name="go_to_website">Go to website</string>
    

</resources>
